Does ArcGIS Runtime SDK for iOS support XCode 12 and iOS 14?

62
1
a week ago
Highlighted
Occasional Contributor II

Hi all,

    When I upgrade XCode from 11 to 12, the project build failed. It works fine in XCode 11. I'm not sure if ArcGIS Runtime SDK for iOS supports XCode 12 or not. However, I couldn't find any document about the SDK with XCode 12 or iOS 14. 

The ArcGIS Runtime SDK for iOS version is 100.6 /100.9.

Thanks,
Leo

Tags (2)
Reply
0 Kudos
1 Reply
Highlighted
Esri Regular Contributor

Hi @LeoDeng.

iOS 14 was released after we released Runtime 100.9, but we did test with the iOS 14 betas and the Runtime does work properly.

In short: iOS 14 and Xcode 12 are supported with 100.9.

Can you share more specifics about the issue you're seeing please?